<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8">
    <base href="{% base %}" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="theme-color" content="white"/>
    <meta name="color-scheme" content="light"/>
    <meta name="referrer" content="strict-origin-when-cross-origin"/>

    <link href="assets/css/styles.css?{{ site.time | date: '%s' }}" rel="stylesheet" data-turbo-track="reload">

    {% seo %}
    {% feed_meta %}

    {%- if page.activity -%}
      <link href="{{ page.activity.url | absolute_url }}" rel="alternate" type="application/activity+json" />
    {%- endif -%}

    {%- if site.activity_pub_profile -%}
      <meta property="profile:username" content="{{ site.activity_pub_profile }}" />
    {%- endif -%}

    {%- if site.actor -%}
      <link rel="me" href="{{ site.actor.url | absolute_url }}" />
    {%- endif -%}
  </head>
  <body>
    {% include navbar.html %}
    <main class="container">
      <div class="row justify-content-center d-print-block">
        <div class="col">
          {{ content }}
        </div>
      </div>
    </main>
    {% include_cached footer.html %}
  </body>
</html>
